Subject: Re: APS MIB

From: Jim Kuhfeld <[email-masked]>
Date: Mon, 4 Dec 2000 15:32:02 -0800

The only reference I can find to the extended range is the line you mention
in G.783 04/97, Table 2-1, "WaitToRestore value (MI_WTRtime: 0..(5)..12)."
There is no further explanation of the extended range in that table.
Every other reference to WTR in G.783, G.841 and GR-253-CORE specify the 5-12
minute range. Under what circumstances should the extended range be used?
I'd like to see some guidance on the use of the extended range (or a 
specification reference) in the description field if the range of that mib 
field is expanded. 

On Thu, Nov 23, 2000 at 08:20:36PM +0200, Orly Nicklass wrote:
> Hi,
> 
> I think we need one more fix to WTR parameter, Please see ITU-T G.783
> protocol, Table 2-1/G.783. The following is written regarding WTR timer:
> " WaitToRestore value (MI_WTRtime: 0..(5)..12 minutes)" 
>  
> But also the following paragraph is present in G.783:
> "5.4.1.1.3 Switch restoration
> In the revertive mode of operation, the working channel shall be restored,
> i.e. the signal on the protection section shall be switched back to the
> working section, when the working section has recovered from failure.
> Restoration allows other failed working channels or an extra traffic channel
> to use the protection section.
> To prevent  frequent operation of the protection switch due to an
> intermittent failure (e.g. BER fluctuating around the SD threshold), a
> failed section must become fault-free (i.e. BER less than a restoration
> threshold). After the failed section meets this criterion, a fixed period of
> time shall elapse before it is used again by a working channel. This period,
> called Wait to Restore (WTR) period, should be of the order of 5-12 minutes
> and should be capable of being set. An SF or SD condition shall override the
> WTR."
>  
> The MIB has now the range of (300..720) which is fine, but does not include
> the "below 300 special cases".
> 
> Since we have customers who are looking for lower values please use:
>  the first case (0..(5)..12 minutes).
>  
> I believe this is a minor change that can be easily fixed.
> thanks 
> 
> Orly
> -----------------------
> Orly Nicklass, Ph.D
> Associate VP, R&D
> RAD Data Communications, Ltd.
> 
> [email-masked]
>  
> 
> -----Original Message-----
> From: Kaj Tesink [mailto:[email-masked]]
> Sent: Monday, November 06, 2000 9:27 PM
> To: Orly Nicklass; 'Michael Thatcher'; Kaj Tesink
> Cc: Jim Kuhfeld; [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject: RE: APS MIB
> 
> 
> At 08:00 PM 11/6/00 +0200, Orly Nicklass wrote:
> >Hi,
> >
> >I did not look at it for long time, but if we incorporate all changes into
> >the document in terms of objects to manage, I will be happy to see it being
> >completed soon.
> 
> 
> i'm trying to establish whether
> http://www.ietf.org/internet-drafts/draft-ietf-atommib-sonetaps-mib-02.txt
> is getting us the rough consensus level or what the missing pieces are.
> i recall that in march there were still some real issues unresolved.
> if there are issues or missing peices then pl copy to the mailing list
> 
> - can one of the editors post a note to the mailing list with a highlight of
>    the changes or a pointer to the change log?
> - can one of the editors provide a readout at the san diego meeting
>    (i'm still awaiting confirmation of a meeting slot but presumably we'll 
> get it).
> 
> kaj
> 
> 
> 
> 
> >Orly
> >-----------------------
> >Orly Nicklass, Ph.D
> >Associate VP, R&D
> >RAD Data Communications, Ltd.
> >
> >[email-masked]
> >
> >
> >-----Original Message-----
> >From: Michael Thatcher [mailto:[email-masked]]
> >Sent: Monday, November 06, 2000 7:05 PM
> >To: Kaj Tesink
> >Cc: Jim Kuhfeld; [email-masked]; [email-masked];
> >[email-masked]; [email-masked]; [email-masked]
> >Subject: Re: APS MIB
> >
> >
> >I'd like to get this baby out the door.  What's left to do?
> >
> >miket
> >
> >
> >Kaj Tesink wrote:
> >
> > > hi all,
> > > there may be an opportunity to have an atommib session at the upcoming
> > > ietf in san diego. should the sonet aps be on the agenda? are you
> > > still planning to complete the spec?
> > >
> > > kaj
> > >
> > > _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> > >
> > > Kaj Tesink
> > > Telcordia Technologies
> > > Email  [email-masked]
> > > Tel    732.758.5254
> > > Fax    732.758.2269
> > > Postal 331 Newman Springs Rd
> > >         Red Bank, NJ 07701
> > >         USA
> > >
> > > _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> 
> 
> 
> 
> _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> 
> Kaj Tesink
> Telcordia Technologies
> Email  [email-masked]
> Tel    732.758.5254
> Fax    732.758.2269
> Postal 331 Newman Springs Rd
>         Red Bank, NJ 07701
>         USA
> 
> _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
>